@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
body {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 1em;
  color: #333;
  background: #fff !important;
}
a {
  font-family: 'Roboto', sans-serif !important;
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #fff;
  text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  line-height: 1.2;
  color: #333;
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  text-transform: none;
}
h1 {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 700;
  color: #333;
  font-size: 1.3em
}
p {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  color: #333
}
button {
  font-family: 'Roboto', sans-serif !important;
}
.table thead th {
  vertical-align: top !important; color: #fff;
}
hr {
  border-top: 1px solid #394b63
}
.m-checkbox {
  color: #333;
}
label {
  display: inline-block;
  margin-bottom: .5rem;
  color: #333;
  font-size: 1.2em;
}
.red {
  color: red !important;
}
.form-control[readonly], .form-control {
  border-color: #394b63 !important;
  background: #fff;
  text-align: left;
  border-right: 1px solid #394b63;
  border-right-color: rgb(46, 46, 46);
  border-left: 1px solid #394b63;
  border-left-color: rgb(46, 46, 46);
}
/*wrapper*/
.form-control{height: calc(2.90rem + 2px) !important;}
#wrapper_1, .wrapper_2 {
  width: 80%;
  height: 100%;
  transition: all 500ms ease;
  margin: 0 auto;
  padding: 20px 0;
  box-sizing: border-box;
  overflow: auto;
}
/*Header*/
.header_1 {
  width: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 5px 6px -1px rgba(204,204,204,1);
-moz-box-shadow: 0px 5px 6px -1px rgba(204,204,204,1);
box-shadow: 0px 5px 6px -1px rgba(204,204,204,1);
background: #fff;
}
.header_1 .logo { width: 50%; float: left;}
.header_1 .logo img {
  height: 40px;
}
.header_1 .logo2 img {
  height: 24px;
}
.header_1 .logo3 img {
  height: 20px;
}
.header_1 .info_head {
  float: right;
  text-transform: uppercase;
  font-weight: 700;
  /* position: relative; */
  /* top: -30px;
  right: 20px; */
  font-size: 14px;
  display: flex;
  justify-content: end;
}
.back_nav {
  width: 100%;
  float: left;
  padding: 15px 0 15px 10px;
  position: relative;
  margin: 0 auto;
  box-sizing: border-box;
  background: #373534;
}
.back_nav i {
  position: absolute;
  top: 0px;
  color: #fff;
  font-size: 1.5em
}
.back_nav h2 {
  font-size: 1.3em;
  text-align: center;
  text-transform: capitalize;
  color: #fff
}
.back_nav .menu_1 {
  position: absolute;
  right: 0;
  top: -5px;
}
/*Layout 1*/
.layout_1 {
  width: 100%;
  box-sizing: border-box;
  padding: 20px;
}
.layout_1 .side_L {
  width: 45%;
  float: left;
  box-sizing: border-box;
  padding-bottom: 100px;
}
.layout_1 .side_R {
  width: 55%;
  float: left;
  box-sizing: border-box;
  padding-left: 5%;
  padding-bottom: 100px;
}
.layout_1 .side_R h1 {
  font-size: 1.3em;
  text-transform: capitalize;
}
.layout_1 .side_R h1 i {
  color: #0071cd;
  border: 1px solid #0071cd;
  border-radius: 0.3em;
  padding: 6px 6px;
  margin-right: 10px;
}
.layout_1 .side_R h1 img {
  width: 26px;
  padding-right: 5px;
  box-sizing: border-box
}
/*Layout 2*/
.layout_2 {
  padding: 20px 10px 80px;
  width: 100%;
  float: left;
  overflow: auto;
  box-sizing: border-box;
}
.layout_2 h1 {
  font-size: 1.3em;
  padding-top: 20px;
  text-transform: uppercase;
}
/*Layout 3*/
.layout_3 {
  padding: 25px 10px 80px;
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
  float: left;
  overflow: auto;
  box-sizing: border-box;
  overflow: auto;
}
.layout_11 {
  padding: 0 0 100px;
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
  float: left;
  overflow: auto;
  box-sizing: border-box;
  overflow: auto;
}
/*Layout 4*/
.layout_4 {
  padding: 15px 0 80px;
  width: 100%;
  margin: 0;
  float: left;
  overflow: auto;
  box-sizing: border-box;
}
/*layout 5*/
.layout_5 {
  padding: 25px 0;
  width: 100%;
  margin: 0;
  float: left;
  overflow: auto;
  box-sizing: border-box;
  min-height: 350px;
}
.layout_6 {
  padding: 15px 0 100px;
  width: 100%;
  float: left;
  overflow: auto;
  box-sizing: border-box;
}
.layout_6 h1 {
  font-size: 1.3em;
  padding-top: 20px;
  text-transform: uppercase;
}
/*Common Box*/
.common_box {
  width: 100%;
  float: left;
  border-radius: 1em;
  background: #fff;
  padding: 20px;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
/*enter mobile*/
.enter_mobile {
  padding: 20px 10px;
  border: 1px solid #394b63;
  margin: 50px auto 20px;
  box-sizing: border-box;
}
.enter_mobile h1 {
  font-size: 1.7em
}
.enter_mobile img {
  width: 200px;
  padding-bottom: 50px;
}
.enter_mobile .din-logo img {
  width: 140px !important;
  display: ruby-text-container;
  box-sizing: border-box;
  margin: 30px auto 0 !important;
}
.enter_mobile p {
  font-size: 1.3em;
  padding: 10px 0 30px
}
.enter_mobile button {
      margin: 20px auto 0;
    padding: 8px 10px;
    width: auto;
}
.enter_mobile input {
  border: 1px solid #394b63;
}
.enter_mobile input:hover {
  border: 1px solid #394b63
}
.enter_mobile input:focus {
  border: 1px solid #394b63
}
.enter_mobile input:active {
  border: 1px solid #999
}
.form-control[readonly], .form-control {
  border-color: #ddd;
}
.form-control[readonly], .form-control:hover {
  border-color: #999;
}
.form-control[readonly], .form-control:focus {
  border-color: #999;
}
.form-control[readonly], .form-control:active {
  border-color: #999;
}
/*enter front*/
.enter_front {
  padding: 15px 5px;
  box-sizing: border-box;
  border: 1px solid #394b63;
  width: 45%;
  margin: 0 auto
}
.enter_front h1 {
  font-size: 1.7em
}
.enter_front h2 {
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  font-size: 1.3em;
}
.enter_front ul {
  margin: 0;
  padding: 0 0 10px 30px;
}
.enter_front ul li {
  padding: 0;
  margin: 0;
  font-weight: 400;
  font-size: 1.1em;
  line-height: 1.7;
  color: #333;
  list-style: disc
}
.enter_front h3 {
  position: relative;
}
.enter_front h3 .sep-2 {
  position: absolute;
  height: 1px;
  background: #394b63;
  box-sizing: border-box;
  width: 90%;
  left: 10%;
  top: 8px
}
.enter_front img {
  width: 200px;
}
.enter_front p {
  font-size: 1.3em;
  padding: 10px 0;
  /*  color: #1f1f1f;*/
  font-weight: 700;
}
.enter_front button {
  margin-top: 10px;
  height: 46px;
  font-size: 1.3em
}
.enter_front input {
  border: 1px solid #ddd
}
.enter_front input:hover {
  border: 1px solid #ddd
}
.enter_front input:focus {
  border: 1px solid #999
}
.enter_front input:active {
  border: 1px solid #999
}
.enter_front .df_logo img {
  width: 140px;
  padding: 0;
  padding-top: 30px;
}
.enter_index {
  position: relative;
  padding-bottom: 60px
}
.form-control[readonly], .form-control {
  border-color: #ddd;
}
.form-control[readonly], .form-control:hover {
  border-color: #999;
}
.form-control[readonly], .form-control:focus {
  border-color: #999;
}
.form-control[readonly], .form-control:active {
  border-color: #999;
}
.modal .modal-content .modal-header .close::before {
  font-size: 1.2rem;
  display: none
}
/**/
/*redemption*/
.redemption {
  border: 1px solid #394b63;
  padding: 30px;
  /*  border-radius: 1em;*/
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: center;
  min-height: 300px;
}
.redemption img {
  height: 150px;
}
.redemption h2 {
  color: #333;
  padding-bottom: 10px;
}
.redemption h2 i {
  margin-left: 10px;
  font-size: 1.2em
}
.redemption h3 {
  color: #333;
  font-size: 1.1em;
  font-weight: 400;
}
.redemption h4 {
  border: 1px solid #394b63;
  /*  border-radius: 0.6em;*/
  padding: 10px;
  font-size: 1em;
  background: #fff;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  color: #111
}
/*verify otp*/
.verify_otp {
  padding: 85px 20px;
  box-sizing: border-box;
  text-align: center
}
.otp_box {
  width: 40px;
  box-sizing: border-box;
  border: 1px solid #394b63;
  border-radius: 4px;
  text-align: center;
  padding: 8px 5px;
  font-size: 1.5em;
  margin: 20px 4px
}
/**/
.br-0 {
  border-radius: 0 !important;
}
.form-control[disabled] {
  border-color: #002554;
  color: #a7a9ab;
  background-color: #002554;
}
/**/
.border_box_1 {
  border: #394b63 1px solid;
  padding: 20px;
}
.al_regis {
  padding: 0px 0;
  background: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.1em;
  color: #0071cd;
  margin: 0 0 5px 0;
  display: inline-block
}
/*Walkthrough*/
.walkthrough {
  width: 45%;
  border-radius: 1em;
  background: #fff;
  padding: 40px 60px;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  margin: 0 auto;
  box-sizing: border-box;
  text-align: center;
}
.walkthrough h1 {
  font-size: 1.7em;
  padding: 30px 0 15px
}
.walkthrough .sep-1 {
  margin: 0 auto;
  width: 25%;
  background: #000;
  height: 3px;
}
.walkthrough p {
  font-size: 1.3em;
  padding: 30px 0 30px
}
.walkthrough img {
  border-radius: 100%;
  width: 200px;
  height: 200px;
  border: 2px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.walkthrough ul {
  padding: 0;
  margin: 0;
}
.walkthrough ul li {
  padding: 0;
  margin: 0;
  display: inline
}
.walkthrough ul li a img {
  width: 10px;
  height: 10px;
  margin: 0 2px;
  border: 0;
}
.walkthrough button {
  margin-top: 40px;
}
/*ADVT 2*/
.advt_2 {
  width: 100%;
  float: left;
  border-radius: 1em;
  background: #fff;
  padding: 24px 20px;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  margin-top: 60px;
}
.choose_airport {
  width: 100%;
  float: left;
}
.choose_airport h1 {
  font-size: 1.3em;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.choose_airport .search_box {
  width: 100%;
  float: left;
  background: #fff;
  padding: 10px 15px;
  box-shadow: 0px 2px 6px 0px rgba(69, 65, 78, 0.45);
}
.choose_airport .search_box input {
  font-family: 'Roboto', sans-serif !important;
}
.dropdown-toggle {
  font-family: 'Roboto', sans-serif !important;
}
.choose_airport .search_box i {
  color: #0071cd;
  font-size: 1.7em;
  padding-top: 10px;
}
.choose_airport .search_box h2 {
  font-size: 1.3em;
  padding-bottom: 5px;
  padding-left: 5px;
  position: relative;
  color: #111
}
.choose_airport .search_box h2 i {
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 1.3em
}
.choose_airport .search_box h3 {
  font-size: 1.1em;
  color: #757575;
  font-weight: 400;
  padding-left: 5px;
}
.choose_airport .search_box .plane img {
  height: 40px;
  float: left;
  padding-top: 4px !important;
  box-sizing: border-box
}
.choose_airport .search_box img {
  height: 32px;
  float: right;
  padding-top: 12px;
  box-sizing: border-box
}
.choose_airport .search_box .myprofile img {
  height: 26px !important;
  float: right;
  padding-top: 0;
  box-sizing: border-box
}
.bootstrap-select > .dropdown-toggle.btn-light, .bootstrap-select > .dropdown-toggle.btn-secondary {
  color: #333;
}
.my_modal ul li {
  color: #111;
}
/*ADVT*/
.advt {
  width: 100%;
  float: left;
}
.advt h1 {
  font-size: 1.5em;
  line-height: 1.7em;
}
.advt p {
  line-height: 1.8em;
  padding: 20px 0 0;
  margin-bottom: 10px;
  font-size: 1.1em
}
.advt h2 {
  font-size: 1em;
  font-weight: 400;
  color: #333;
  padding-top: 10px;
  line-height: 1.6em
}
.advt h2 strong {
  color: #333;
  font-weight: 700;
}
.advt h2 strong i {
  padding-right: 10px;
  color: #0071cd
}
.advt h2 a {
  color: #333;
  text-decoration: underline;
}
.advt img {
  border-radius: 100%;
  border: 4px solid #e4e8f1;
  height: 170;
  width: 170px;
  margin-top: 30px;
}
/*MNA*/
.mna {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.mna h2 {
  padding: 20px 0;
  border-bottom: 2px solid #0071cd;
  text-transform: uppercase;
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.mna h2:first-child {
  padding: 0 0 20px;
  padding-bottom: 10px;
}
/**/
.toggle-1 {
  text-align: center;
  
}
.toggle-1 button {
  font-family: 'Roboto', sans-serif !important;
  border-color: #0071cd !important;
  color: #0071cd
}
.active-1 {
  background: #0071cd !important;
  color: #fff !important;
}
.toggle-1 button:focus {
  background: #0071cd !important;
}
.toggle-1 button:active {
  background: #0071cd !important
}
.toggle-1 button:hover {
  background: #0071cd !important;
  color: #fff !important
}
.btn-active-1 {
  background: #0071cd !important
}
.qr-info-1 {
  color: #f76c28;
  text-align: center
}
/*Lounge Box*/
.lounge_box {
  width: 100%;
  float: left;
  border-radius: 1em;
  background: #fff;
  padding: 20px;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  position: relative;
  margin: 20px 0 0 0;
}
.lounge_box .icon_1 {
  height: 60px;
  width: 60px;
  position: absolute;
  top: -25px;
  left: -25px;
  background: #F1C40F;
  border-radius: 0.6em;
  text-align: center;
  box-sizing: border-box;
  padding: 10px;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.lounge_box .icon_1 img {
  width: 100%;
}
.lounge_box h2 {
  font-size: 1.2em;
  text-transform: uppercase;
}
.lounge_box button {
  margin: 15px 0 0 0;
}
.lounge_box h3 {
  font-size: 1em;
  color: #757b88;
  line-height: 1.5em
}
/*Index  Box*/
.index_box {
  width: 100%;
  float: left;
  background: #fff;
  padding: 15px 20px;
  box-shadow: 0px 2px 6px 0px rgb(174 174 174);
  position: relative;
  margin: 20px 0 0 0;
  box-sizing: border-box;
}
.index_box .info_1 {
  width: 25%;
  float: left;
  box-sizing: border-box;
}
.index_box .info_1 img {
  border-radius: 100%;
  width: 80px;
  height: 80px;
  box-sizing: border-box;
}
.index_box .info_2 {
  width: 46%;
  float: left;
  box-sizing: border-box;
  padding-left: 10px;
}
.index_box .info_2 h2 {
  font-size: 1.3em;
  line-height: 1.5em;
  text-transform: capitalize;
  color: #111
}
.index_box .info_2 button {
  margin-top: 5px;
}
.index_box .info_4 {
  width: 75%;
  float: left;
  box-sizing: border-box;
  padding-left: 10px;
}
.index_box .info_4 h2 {
  font-size: 1.3em;
  line-height: 1.5em;
  text-transform: uppercase;
  color: #111;
}
.index_box .info_4 button {
  margin-top: 10px;
}
.index_box .info_3 {
  width: 29%;
  float: left;
  box-sizing: border-box;
}
.index_box .info_3 h3 {
  font-size: 1em;
  line-height: 1.5em;
  padding: 0 0 0 0;
  text-align: right;
  /*  color: #6f7072;*/
  font-weight: 400;
  color: #2c2a29;
}
.membership_fixed { 
  bottom: 0;
  border-radius: 0 0 0 0;
  border: 1px solid #394b63;
}
.tab-h-1 {
  padding-top: 18px !important;
}
.tab-h-2 {
  padding-top: 27px !important;
}
/**/
.hist {
  padding: 0;
  margin: 0;
  float: left;
  width: 100%;
  box-sizing: border-box
}
.hist h3 {
  font-size: 1.3em;
  text-transform: uppercase;
  padding-bottom: 5px
} 
/*Lounge List*/
.lounge_list {
  width: 100%;
  float: left;
  background: #fff;
  box-shadow: 0px 2px 5px 0px rgb(174 171 171);
  position: relative;
  margin: 20px 0 0 0;
  box-sizing: border-box
}
.lounge_list .left_col {
  width: 25%;
  float: left;
  box-sizing: border-box
}
.lounge_list .left_col img {
  width: 100%;
}
.lounge_list .right_col {
  width: 75%;
  float: left;
  box-sizing: border-box;
  padding: 15px;
  position: relative;
}
.lounge_list .right_col .tagging {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px 10px;
  font-size: 0.9em;
  color: #fff;
  background: #0f7146;
  text-transform: uppercase;
  display: none;
}
.lounge_list .right_col .closed {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2px 10px;
  font-size: 0.9em;
  color: #fff;
  background: #c03d08;
  text-transform: uppercase;
  display: none;
}
.lounge_list .right_col h2 {
  font-size: 1.3em;
  line-height: 1.5em;
  color: #111;
  padding-top: 0
}
.lounge_list .right_col h3 {
  font-size: 1.1em;
  padding: 10px 0 5px 0;
  color: #111
}
.lounge_list .right_col h4 {
  font-size: 1.1em;
  color: #757b88;
  font-weight: 400;
}
.lounge_list .right_col h6 {
  padding: 10px 0 0 0;
}
.lounge_list .right_col h6 a {
  color: #0071cd;
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: normal
}
.lounge_list .right_col h6 a:hover {
  color: #0071cd;
}
.lounge_list h1 {
  font-size: 1.4em;
  line-height: 1.5;
  padding: 10px 20px;
  display: inline-block;
  border: 1px solid #394b63;
  border-radius: 0;
  text-align: center;
  color: #111
}
.lounge_list h1 em {
  font-size: 0.7em !important;
  font-style: normal
}
.lounge_list h6 {
  font-size: 1.1em;
  font-weight: 700;
  padding-bottom: 10px;
  color: #111
}
.lounge_list p {
  color: #757575
}
/*Lounge Detail*/
.lounge_detail {
  width: 100%;
  float: left;
  padding: 20px;
  border: 1px solid #394b63;
}
.lounge_detail img {
  width: 100%;
  border-radius: 0;
}
.lounge_detail h1 {
  font-size: 1.4em;
  position: relative;
  padding: 0 0 15px 0;
  text-transform: capitalize;
}
.lounge_detail h1 .br-line {
  height: 2px;
  width: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #394b63;
}
.lounge_detail h2 {
  font-size: 1.2em;
  color: #333;
  padding: 15px 0 10px;
  line-height: 1.6;
  font-weight: 400
}
.lounge_detail h3 {
  font-size: 1.1em;
  color: #333;
  font-weight: 400;
}
.lounge_detail h3 strong {
  color: #333;
  font-weight: 700;
}
.lounge_detail h4 {
  font-size: 1.3em;
  color: #333;
  padding: 0 0 10px;
}
.lounge_list .right_col h5 {
  font-size: 1em;
  font-weight: 400;
  padding-top: 4px;
}
.lounge_detail ul {
  padding: 0;
  margin: 0;
}
.lounge_detail ul li {
  width: 22%;
  border: 1px solid #394b63;
  box-sizing: border-box;
  list-style: none;
  padding: 15px 0;
  text-align: center;
  display: inline-block;
  margin: 5px 1%;
  font-size: 1em;
  text-transform: capitalize;
  color: #323232;
}
.lounge_detail ul li i {
  color: #fff;
  font-size: 1.5em;
  padding-bottom: 5px;
  display: block
}
.lounge_detail ul li img {
  display: block;
  margin: 0 auto;
  width: 20px;
  padding-bottom: 5px;
  box-sizing: border-box
}
.lounge_detail button {
  margin-top: 10px;
}
.lounge_tnc {
  width: 100%;
  float: left;
  padding: 10px;
  border: 1px solid #394b63;
  margin: 20px 0 0 0
}
.lounge_tnc h2 {
  font-size: 1.2em;
  padding-bottom: 10px;
}
.lounge_tnc ul {
  padding: 0;
  margin: 0;
  padding-left: 20px
}
.lounge_tnc ul li {
  padding: 0;
  margin: 0
}
.trans {
  border-radius: 0;
  border-bottom: none !important;
  padding: 15px;
  background: none;
  box-shadow: none;
  background: #fff;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.m-badge.m-badge--success {
  background-color: #0f7146;
  color: #fff;
  border-radius: 0;
}
.m-badge.m-badge--danger {
  background-color: #c03d08;
  color: #fff;
  border-radius: 0;
}
/*Membership User*/
.member_user_overlay {
  padding: 20px 0 40px;
}
.member_user {
  width: 100%;
  float: left;
  border-radius: 1em;
  background: #fff;
  padding: 20px;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  position: relative;
  margin: 15px 0 0 0;
  box-sizing: border-box
}
.member_user img {
  width: 150px;
}
/*Combo*/
.combo_sel{ padding: 20px; border: 1px solid #394b63 ; color: #111}

.combo_sel h2{
	font-size: 1.3em; padding: 15px 0; border-top:1px solid #394b63;
	
}
.combo_sel h3{
	font-size: 1.1em;  padding: 10px 0 0 0;
	
}
.combo_sel p{
	font-size: 1em; 
	
}
.done_p {
  width: 45%;
  border: 1px solid #394b63;
  padding: 20px;
  text-align: center;
  margin: 0 auto
}
.done_p h2 {
  font-size: 1.3em;
  padding: 30px 0 0 0
}
.done_p img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  box-sizing: border-box
}
.done_p p {
  font-size: 1.2em;
  padding: 10px 0 0 0;
  line-height: 1.8
}
.done_p button {
  margin: 20px 0 0 0
}
.tnc_p {
  padding: 20px;
  text-align: left;
  width: 45%;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.tnc_p h2 {
  font-size: 1.3em;
  padding: 0 0 0;
  color: #111;
}
.tnc_p p {
  text-align: justify;
  padding: 5px 0 15px;
  color: #757575
}
.btn_box {
  width: 100%;
  float: left;
  box-sizing: border-box;
  border-radius: 0;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #394b63;
}
.btn_box button {
  font-size: 0.85em;
  padding: 6px 10px;
  min-width: 70px;
}
.btn_box p {
  margin-top: 15px;
  font-size: 0.9em;
  border-top: 1px solid #2e2e2e;
  padding-top: 10px;
}
.card_holder {
  width: 100%;
  margin: 20px 0 0 0;
  border: 1px solid #a7a9ab;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
}
.card_holder .debit_c {
  width: 400px;
  height: 229px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 25px;
  background-image: linear-gradient(-20deg, #700b35 0%, #ef4b8e 100%) !important;
  border-radius: 1.6em;
  box-shadow: 2px 2px 0 0 #6b042e;
  margin: 20px auto;
}
.card_holder .debit_c h1 {
  font-size: 1.3em;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px #222;
}
.card_holder .debit_c button {
  margin: 35px 0;
  float: right;
}
.card_holder .debit_c .spacer {
  margin: 55px 0;
  float: left;
}
.card_holder .debit_c h2 {
  font-size: 1.4em;
  color: #fff;
  text-shadow: 1px 1px #222;
}
.card_holder .debit_c h3 {
  font-size: 1.1em;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 0 0;
  text-shadow: 1px 1px #222;
}
.card_holder .debit_c .visa img {
  height: 30px !important;
  float: right !important;
  padding-top: 00px !important;
  box-sizing: border-box !important;
}
.card_holder .debit_detail {
  margin: 0 auto;
  margin-top: 15px;
  box-sizing: border-box;
  padding: 15px;
  border-radius: 0;
  background: #fff;
  border-top: 1px solid #a7a9ab;
}
.card_holder .debit_detail h3 {
  font-size: 1.1em;
  font-weight: 700;
  color: #111; line-height: 2;
}
.card_holder .debit_detail h4 {
  font-size: 1em;
  text-transform: none;
  font-weight: 400;
  display: inline-block;
  border: 1px solid #a7a9ab;
  padding: 6px 10px;
  margin-right: 8px;
  line-height: 1.6;
  color: #757575
}
.card_holder .debit_detail h5 {
  font-size: 1em;
  padding: 6px 0 0;
  font-weight: 700;
}
.card_holder .debit_detail p {
  font-size: 0.9em;
}
.card_holder .debit_detail button {
  float: right;
}
.card_detail {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #394b63;
  margin-top: 20px;
  background: #fff;
}
.card_detail:first-child {
  margin-top: 0
}
.card_detail h1 {
  font-size: 1.2em;
  text-transform: capitalize;
  padding-bottom: 30px;
  color: #111;
}
.card_detail h2 {
  font-size: 1em;
  text-transform: none;
  text-align: right;
  line-height: 1.7;
  color: #111
}
.card_detail h2 span {
  color: #049757;
}
.card_detail h3 {
  font-size: 1.1em;
  text-transform: none;
  text-transform: capitalize;
  padding-bottom: 4px;
  color: #333
}
.card_detail h4 {
  font-size: 1em;
  text-transform: none;
  font-weight: 400;
  color: #fff;
  line-height: 1.6em;
  color: #757575
}
.card_bg2 {
  box-shadow: 2px 2px 0 0 #5234b9 !important;
}
/*DreamFolks card*/
.card_holder .dreamcard {
  width: 400px;
  height: 229px;
  box-sizing: border-box;
  padding: 25px;
  background: #000;
  border-radius: 1em;
  margin: 20px auto
}
.card_holder .dreamcard .logoholder {
  border-bottom: 1px solid #d7b46c;
  padding-bottom: 15px;
}
.card_holder .dreamcard .logoholder img {
  height: 26px;
}
.card_holder .dreamcard h2 {
  font-size: 2em;
  text-align: center;
  color: #d7b46c;
  padding: 45px 0;
}
.card_holder .dreamcard h3 {
  font-size: 1.2em;
  text-align: left;
  color: #d7b46c;
  text-transform: uppercase;
}
/**/
.allow h4 {
  text-align: center;
  padding: 20px 15px;
  border: 1px solid #394b63;
  box-sizing: border-box;
  margin: 20px 0 0;
  border-bottom: 0;
  color: #0071cd;
  background: #0071cd;
  color: #fff
}
/*Scan QR*/
.scan_qr {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 15px;
  border-radius: 0;
  text-align: center;
  background: #fff;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.scan_qr p {
  color: #fff;
  font-size: 1.2em;
  font-weight: bold
}
.scan_qr img {
  width: 120px;
  height: 120px;
  margin: 10px 0;
}
.scan_qr h5 {
  font-size: 1.5em;
  font-weight: 700;
}
/*Add visit*/
.add_visit {
  width: 100%;
  float: left;
  padding: 20px;
  box-sizing: border-box;
  border: 1px solid #394b63;
	margin-bottom: 20px;
}
.add_visit h2 {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
}
.add_visit h3 {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
  padding: 20px 0 0 0;
}
.add_visit h4 {
  padding: 0;
  margin: 0;
  font-size: 1.1em;
  padding: 10px 0 0 0;
  text-align: center;
}
.add_visit h4 small{color: #6f7072;}
.add_visit h5 {
  font-size: 1em;
  text-align: center;
  padding-top: 10px;
}
.add_visit h6 {
  font-size: 1em;
  font-weight: 700;
  padding-bottom: 10px;
}
.add_visit ul {
  padding: 0;
  margin: 0;
  padding-left: 20px;
}
.add_visit ul li {
  padding: 0;
  margin: 0;
  font-weight: 400;
}
.add_visit .f_sm {
  font-size: 0.9em;
  font-weight: 400
}
.add_visit a{color: #004c97;}
.add_visit1 .table-bordered th, .add_visit1 .table-bordered td{ text-align: right }
.add_visit1 .table-bordered th:first-child, .add_visit1 .table-bordered td:first-child{ text-align: left }
.add_visit1 table tr:last-child{background: #a7a9ab;}
.fnbtable2 td{padding: .50rem .75rem;}

.fnbtable2 tr.fnbtr th{ color: #fff;}
#vdfnb{ padding: 10px;}
#vdfnb strong{ color: #333; }
#vdfnb td{ padding-top: 5px; padding-bottom: 5px;}
#vdfnb button{ margin: 0; }
#viewdetailfnb{ margin-top: 10px;}
#viewdetailfnb td{ padding-right: 10px;}
.vdbtn{ background: none; border: none; color: #0071cd; padding: 0; cursor: pointer;}
.qr_link {
  margin: 0 0 20px;
  text-align: center;
  
}
.qr_link a {
  border-radius: 0;
  padding: 10px;
  color: #fff;
  font-size: 1em;
  text-transform: uppercase;
  display: block;
  background: #0171cd;
}
.qr_link a:hover {
  
  background: #078af4;
  color: #fff;
  padding: 10px;
}
.code_a {
  margin-bottom: 15px;
}
.code_a a {
  font-size: 0.9em;
  border: 1px solid #e4e8f1;
  border-radius: 0.6em;
  padding: 10px;
  display: inline-block
}
.error-1 {
  color: red;
  font-size: 0.8em;
  display: none;
  padding-left: 30px;
  font-weight: 400;
}
.add_visit table {
  margin-top: 20px;
}
.add_visit table th {
  font-weight: 700;
  color: #fff;
}
.table thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #394b63;
  border-bottom-width: 1px;
  background: #2c2a29;
}

.table-bordered th, .table-bordered td {
  border: 1px solid #394b63;
}
.count_my {
  width: 150px;
  margin: 20px auto 0;
}
.count_my_guest {
  width: 100%;
  margin: 20px auto 0;
}
/*Add visit*/
.payu {
  width: 100%;
  float: left;
  padding: 20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 1em;
  border: 1px solid #e4e8f1;
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
}
.payu img {
  width: 100px;
  margin-bottom: 15px
}
/*access code*/
.access_code {
  padding: 10px;
  border: 1px solid #394b63;
}
.access_code h2 {
  font-weight: 400;
  font-size: 1.1em;
  padding: 0 0 5px 0;
  text-align: left;
}
.access_code h3 {
  font-weight: 700;
  font-size: 1em;
  padding: 0 0 5px 0;
  font-size: 1.1em;
  text-align: left;
  color: #fff;
}
.access_code button {
  float: right
}
.access_code h4 {
  font-weight: 400;
  font-size: 1em;
  padding: 0 0 5px 0;
  font-size: 1em;
  color: #fff;
  text-transform: uppercase;
}
.access_code h4 strong {
  font-weight: 700;
  color: #fff
}
/*access code*/
.addon {
  padding: 0;
  margin: 0 5.1% 15px;
}
/*prim border box*/
.prim_border_box {
  padding: 20px;
  border: 1px solid #394b63;
}
/*prim box*/
.prim_box {
  padding: 15px;
  height: 100%;
  background: #fff;
  box-shadow: 0px 2px 5px 0px rgba(69, 65, 78, 0.45);
}
.prim_box h2 {
  font-size: 1em;
  font-weight: 400;
  padding: 0 0 8px 0;
  color: #111
}
.prim_box h2 strong {
  font-size: 1em;
  font-weight: 700;
}
.prim_box button {
  margin: 5px 0 0
}
.prim_box h3 {
  font-size: 1.3em;
  font-weight: 700;
  color: #0071cd;
  text-align: center;
  text-transform: uppercase;
  padding: 25px 0 0
}
/*form box*/
.form_box {
  border: 1px solid #394b63;
  padding: 20px;
  width: 45%;
  margin: 0 auto
}
/*BTN*/
.btn_11 {
  background: #0171cd;
  color: #fff;
  border-radius: 0;
  min-width: 90px;
  padding: 8px 10px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif !important;
}
.btn_11:hover {
  background: #078af4;
  color: #fff;
}
.btn_12 {
  border: 1px solid #0071cd;
  background: none;
  color: #0071cd !important;
  border-radius: 0;
  min-width: 80px;
  padding: 6px 8px;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif !important;
}
.btn_12:hover {
  border: 1px solid #0071cd;
  background: #0071cd;
  color: #fff !important;
}
.btn_black {
  background: #000;
  color: #fff;
  border-radius: 4em;
  min-width: 130px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif !important;
}
.btn_black:hover {
  background: #444;
  color: #fff;
}
.btn_ghost {
  border: 1px solid #fff;
  background: none;
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif !important;
}
.btn_ghost:hover {
  background: #fff;
  color: #0071cd;
}
.btn_sm {
  background: #0071cd;
  color: #fff;
  border-radius: 0 !important;
  text-transform:uppercase;
  padding: 6px 8px;
  font-size: 1em;
  border-radius: 0.4em;
  font-family: 'Roboto', sans-serif !important;
  min-width: 80px;
}
.btn_sm:hover {
  background: #078af4;
  color: #fff;
}
/*Global*/
.min_0 {
  min-height: 0 !important
}
.mr_top_15 {
  margin-top: 0;
}
.mr_top_152 {
  margin-top: 0;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 100%;
}
.bootstrap-select > .dropdown-toggle.btn-light, .bootstrap-select > .dropdown-toggle.btn-secondary {
  border-color: #e4e8f1;
}
/**/
.front_logo {
  padding: 30px 0 10px;
  box-sizing: border-box
}
.front_logo img {
  box-sizing: border-box;
  width: 135px;
}
/*Footer*/
.foot_1 {
  width: 100%;
  float: left;
  padding: 15px 0;
  margin: 0;
  box-sizing: border-box;
  border-top: 1px solid #2c2a29;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #2c2a29;
}
.foot_1 a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1em;
}
.foot_1 a:hover {
  color: #1191fa;
}
.foot_1 a i {
  padding-bottom: 5px;
  display: block;
  color: #fff
}
.foot_1 a i:hover {
  color: #1191fa
}
.foot_1 a img {
  text-align: center;
  margin: 0 auto;
  height: 16px;
  display: block;
}
.foot_1 a img:hover {
  filter: invert(29%) sepia(47%) saturate(3285%) hue-rotate(190deg) brightness(94%) contrast(101%);
  color: #1191fa;
}
.foot_1 .bot_img img {
  height: 36px;
}
.foot_index {
  width: 100%;
  padding: 10px 20px;
  background: #373534;
  box-sizing: border-box;
  transition: all 500ms ease;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  right: 0;
  text-transform: uppercase
}

.box-50 {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding-right: 1%;
}

.box-50-2 {
  width: 50%;
  float: left;
  box-sizing: border-box;
  padding-left: 1%;
}
.fnbtable td{ color: #333;padding-top: 10px; padding-left: 10px; padding-bottom: 10px; font-size: 14px;}
.fnbtable small{ display: block;}
.fnbtable .count_my{ margin: 0 auto;}
.fnbtable a{ display: block;}
.fnbtable a input{ color: #6f727d !important; cursor: pointer;}
.fnbtr{
	background: #2c2a29;  color: #fff;
}
.fnbtr td{ color:#fff;}
.occuselect{ width:49%; margin-right:1%; float: left;}
.occuselect:last-child{ margin-left:1%; margin-right:0;}
.count_my input{ color: #333 !important;}
.m-scroll-top{background: #333;}

.modal h4{ color: #fff;}
.btn.btn-default, .btn.btn-secondary{ background: #6e6f71 !important;border-color: #394b63;
            border-radius: 0; margin:0;}

.btn.btn-default.disabled, .btn.btn-default:disabled, .btn.btn-secondary.disabled, .btn.btn-secondary:disabled{
  background: #6e6f71  !important;
}
.btn.btn-default i, .btn.btn-secondary i{ color: #fff !important; }
.input-group .input-group-btn:not(:first-child) > .btn:first-child, .input-group .input-group-btn:not(:first-child) > .dropdown:first-child{
  background: #6e6f71  !important;border-radius: 0; border: 1px solid #394b63;margin-left: 0;
}
.input-group > .form-control:not(:first-child), .input-group > .custom-select:not(:first-child) {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
            
            color: #fff;
            border: 1px solid #394b63;
            font-size: 1.6em;
            padding-left: 23px
        }

.myavailability{line-height: 2; font-size: 1.3em; font-weight: bold;}
.accessh1{  font-size: 1.2em; font-weight: bold; padding: 10px; border: 1px solid #ddd; float: left; width: 98%}
.myaccess{ margin: 10px; }
.myaccess a h1{ background: #0171cd; color: #fff; text-transform: uppercase;}
.accessh1 h1{font-size: 1em;}
.accessscroll{ height: 170px; overflow-y:auto; position: relative;margin-top: 5px; padding: 0 10px}
.myaccess p{ font-size:0.8em; }
.selecteddata{ color: #2c2a29; margin-bottom: 5px; /* background-color: #2c2a29; */ border-radius: 0;/* height: calc(2.95rem + 2px); */ padding: 0 10px;
    font-size: 1rem; margin-right: 1%; flex: auto; border-bottom: none; border-right: 1px solid #6f7072;}
.selecteddata:last-child{ margin-right: 0; border: none; }
 
.terminaldiv h1{ padding: 0 !important; color: #2c2a29; line-height: 1.7;  }
.terminaldiv p{ font-size: 1.2em; line-height: 1.7; }


/**Begning of Model Box**/
.modal-header {
      padding: 1rem;
      border-bottom: 1px solid #394b63;
      border-top-left-radius: .3rem;
      border-top-right-radius: .3rem;
      background: #000;
      color: #fff;
  }
.modal-footer {
      border-top: 1px solid #394b63;
      background: #000; 
  }
  .modal .modal-content .modal-header .close::before {
      font-size: 1.2rem;
      color: #fff;
  }
  .table-bordered {
      border: 1px solid #3e3e3e;
  }
  .modal .modal-content .modal-body {
      padding: 25px;
      background: #fff;
      color: #fff;
  }
  .modal .modal-content .modal-body h6{ color: #fff; }

  .toggle-1 .btn.btn-secondary.active-1 {
   background: #0071cd !important;
   color: #fff !important;
}
.toggle-1 .btn.btn-secondary{ background: #fff !important; border:1px solid #0071cd !important; }
.toggle-1 .btn.btn-secondary:focus {
  background: #0071cd !important;
}
.toggle-1 .btn.btn-secondary:active {
  background: #0071cd !important
}
.toggle-1 .btn.btn-secondary:hover {
  background: #0071cd !important;
  color: #fff !important
}
.amountontop{ text-align: center; margin-bottom: 10px; }
.spaservices{ margin-bottom: 20px; margin-top: 0; }
.spaservices table{ margin:0; }
.spaservicesh1{ width: 30%; float: left; }
.spaservicesli{ width: 20%; float: left; }
.applitax{ float: left; font-size: 1em; line-height: 3; }
.confirm-span{ font-size: 1.2em; line-height: 2; }
.confirm-p{ font-size: 1.2em; line-height: 2; }
.flow-4 h4{font-size: 1.3rem; border-bottom: none; padding-bottom: 0; margin-bottom: 20px; text-transform: uppercase;}
.flow-4 img{ margin-bottom: 20px; }
.flow-4 p{ font-size: 1.2em; }
.flow-4 h3{ font-size: 1.2em; margin-bottom: 10px; }
.startexpiry{width: auto; margin:0 auto 30px;}
.startexpiry td{ padding: 0 30px; border-right: 1px solid #ddd; }
.startexpiry td:last-child{ border:none; }
.table thead th.occupancyth{ padding:0; }
.table thead th.occupancyth table{ width: 100%; margin-top: 0; }
.tabletransit thead th{ vertical-align: middle !important; }
.table td.occupancyth{ padding: 0;  }
.table td.occupancyth table{ width: 100%; margin-top: 0; }
.table td.occupancyth table td{ border:none; border-right:1px solid #333; }
.table td.occupancyth table td:last-child{ border-right: none; }
.m-checkbox a{color: #0171cd;}
.nav-tabs{ border-bottom: none; }

.nav-tabs li.btn.btn-secondary.active a{ color: #fff; }
.nav-tabs li.btn.btn-secondary{background: #fff !important; color: #0071cd;  padding: 0; line-height: 3; border:none; }
.nav-tabs li.btn.btn-secondary a.active{  background: #0071cd !important; color: #fff !important;}
.nav-tabs li.btn.btn-secondary a{ color: #0071cd;font-size: 1rem; line-height: 1.25; border: 1px solid #0071cd; padding: .85rem 1.15rem; }
.nav-tabs li.btn.btn-secondary a:hover{ color: #fff; background: #0071cd !important; }
.toggle-1{ margin: 0 auto; display: block; }
.nav-tabs li.btn.btn-secondary:last-child{margin-left: -4px;}
.tabaccess{ margin:0 auto; display: block; }
.Scrolldiv{
  width: 100%;
    min-height: 170px;
    max-height: 968px;
    overflow: auto;
    position: relative;
    margin-top: 5px;
    overflow-x: clip;}
    .pending{ background: #ffb501 !important; color: #000 !important; }